matches:
  - trigger: ":mail"
    replace: "severin@kaderli.dev"

  - trigger: ":date"
    replace: "{{date}}"
    vars:
      - name: date
        type: date
        params: 
          format: "%F"

  - trigger: ":sig"
    replace: |
      Freundliche Grüsse

      Severin Kaderli
      https://kaderli.dev
...